.home
{
}
	#content.home
	{
		font-size:0;
	}
		.home  .column
		{
			display:inline-block;
			vertical-align:top;
		}
			.home .column.left
			{
				width:75%;
			}

		/***Slider***/

		.home #slider
		{
			width:100%;height:480px;
		}
			.home #slider .padding
			{
				
			}
				.home #slider .slides
				{
					position:absolute;
					left:0;top:0;right:0;bottom:0;
				}
					.home #slider .slide
					{
						position:absolute;
						left:0;top:0;
						width:100%;height:100%;
					}

		/***Main Blocks***/
			
		.home .mainBlocks
		{
			font-size:0;
		}
			.home .mainBlocks .column
			{
				display:inline-block;
				vertical-align:top;
				width:33.333333333333%;
			}
				.home .mainBlocks .block
				{
					width:100%;height:240px;
				}

		/***/

		.home .column.right
		{
			width:25%;
		}
			.home .column.right .block
			{
				width:100%;height:240px;
			}

			.home .column.right .facebook .padding
			{
				background:url('pictos/facebook.png') no-repeat center center;
			}
				.home .column.right .facebook .padding
				{
					background-color:#cacaca;
					-moz-transition-duration: 0.8s;
					-webkit-transition-duration: 0.8s;
					transition-duration: 0.8s;
				}
				.home .column.right .facebook .padding:hover
				{
					background-color:#3b5998;
					-moz-transition-duration: 0.8s;
					-webkit-transition-duration: 0.8s;
					transition-duration: 0.8s;
				}

			.home .column.right .contact
			{

			}
				.home .column.right .contact .contactInfosBlock
				{
					padding:60px 18px 0 0;
				}


		/***/

		.home .linkBlock
		{
			font-size:56px;
			color:#cacaca;
			font-weight:bold;
		}	
			.home .linkBlock .title
			{
				font-size:1em;
				line-height:53px;line-height:0.8548387096774194em;
				padding:26px 0 0 26px;padding:0 0.4193548387096774em 0 0 0 0.4193548387096774em;
				text-transform:uppercase;
				letter-spacing:0px;
			}
			.home .linkBlock .animatedTitle
			{
				position:absolute;
				right:26px;bottom:26px;
				font-size:16px;
				font-weight:bold;
				text-transform:uppercase;
				overflow:hidden;
			}
				.home .linkBlock .animatedTitle .textWrapper
				{
					position:relative;
				}												/* Ajout linkedin home */.block .padding.fb,.block .padding.in {	position: absolute;	top: 5px;	bottom: inherit;	display: block;	width: calc(50% - 10px);	height: calc(100% - 10px);    -moz-transition-duration: 0.8s;    -webkit-transition-duration: 0.8s;    transition-duration: 0.8s;}.block .padding.fb {       left: 5px;    right: inherit;	background: url(pictos/facebook.png) no-repeat center center;	background-color: #cacaca;}.block .padding.in {    right: 5px;    left: inherit;	background: url(../images/linkedin.png) no-repeat center center;	background-color: #cacaca;}.block .padding.fb:hover {    background-color: #3b5998;}.block .padding.in:hover {    background-color: #0E76A8;}